recovery:
  state:
    round: 707
    hash: "5c5e1a0b565f32504e4f801d64b362eb9a6aee0a6b219814e1dba3954cebc5068dcad5cb5c8310600d5796e238ce122e"
    timestamp: "2025-10-31T18:27:00.004759802Z"
  bootstrap: null
  package: null
  stream: null
